%define base_name	kdemoreartwork
%define theme_name	nuvola
%define version		0.2.5
%define name		%{base_name}-%{theme_name}
%define release		1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Nuvola icons for KDE Desktop
License:	GPL
Group:		Graphical desktop/KDE
Source:		%{theme_name}-%{version}.tar.bz2
URL:		http://projects.dims.org/~dave/	
Requires:	kdebase
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Nuvola SVG evolution of SKY icon theme.
 
 NUVOLA is an SVG based icon theme.
 This mean that all icons where designed with a vector graphics software and 
 then exported to SVG.
 Icons of the KDE version of Nuvola are PNG images (unscalable).
 SVG files are available (not always updated) on my web site in the "svg"
 section.
 


%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n %{theme_name}

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}
cp -r 16x16/ 22x22/ 32x32/ 48x48/ 64x64/ 128x128 index.desktop $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc author fdl.txt readme 
%{_datadir}/icons/%{theme_name}-%{version}/*

%changelog
* Wed Aug 27 2003 Laurent Culioli <laurent@pschit.net> 0.2.5-1mdk
- initial package

